Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::StorageManager::WebcamStorageInfo Struct Reference

Webcam Storage Info. More...

## Public Attributes
Webcam | webcam
| webcam object
long | newestIndex
| newest know index
long | oldestIndex
| oldest know index
int | count
| nr of stored images from this webcam

## Detailed Description

Webcam Storage Info.

The documentation for this struct was generated from the following file:

- StorageManager.idl